Subject: Re: [PATCH] Makefile: fix cygwin build failure

From: Taylor Blau <[email-masked]>
Date: Wed, 9 Nov 2022 17:58:05 -0500

Hi Ramsay,

On Wed, Nov 09, 2022 at 10:46:05PM +0000, Ramsay Jones wrote:
> Commit 1c97a5043f (Makefile: define "TEST_{PROGRAM,OBJS}" variables
> earlier, 2022-10-31) breaks the cygwin build, like so:

It seems reasonable to me, and I'd like to pick it up rather quickly (on
top of Ævar's branch), especially if this is going to break things
downstream in Git for Windows.

Ævar: this sort of change is a little tricky to review without more diff
context ;-). Do you have any objections to me slotting this on top of
your branch?

Thanks,
Taylor